#menu {
		width:980px;
		height:68px;
		z-index:100;
     background-image: url(../../img/haut.jpg);
     background-repeat: no-repeat;
		/*background-color:#161147;*/
		position:absolute;
		}

.menu {
		position:absolute;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		width:980px;
		z-index:1000;
		height:30px;
		font-size:0.85em;
		padding-top:25px;
		padding-left:40px;
		float:left;
		
		}

.menu ul {
		padding:0;
		margin:0;
		list-style-type:none;
		padding-left:20px;
		
		}

#menuDroite {
		height:30px;
		width:200px;
		margin-left:780px;
		}

.menu ul ul {
		padding-left:5px;
		width:90px;
		background-color:#FFFFFF;
		border: 1px solid #9EA5C0;
		}


.espacement {
		background:url(../img/puce-grise.png) no-repeat;
		background-position:0px 8px;
		}

.espacement:hover {
		background:url(../img/puce-bleue.png) no-repeat;
		background-position:0px 8px;
		}

.menu ul li a {
		font-size:13px;
		font-weight:normal;
		padding-left:6px;
		padding-right:20px;
		color:#747474;
		
		}

#menuDroite ul li a {
		color:#747474;
		}

.menu ul li ul li {
		display:block;
		
		}


.menu ul li ul li a {
		font-size:11px;
		font-weight:normal;
		margin-left:5px;
		}

.menu li {
		float:left;
		width:auto;
		position:relative;
		}

.menu a, .menu a:visited {
		display:block;
		text-decoration:none; 
		height:30px; 
		line-height:29px;
		}

* html .menu a, * html .menu a:visited {
		width:100%;
		}

a.actif, .menu a.actif{
		color:#747474;
		background-color:#FFFFFF;
		display:block;
		}

.menu table {
		border-collapse:collapse;
		border:0;
		position:absolute; 
		left:0; 
		bottom:-1px;
		}

.menu ul ul {
		visibility:hidden;
		position:absolute;
		bottom:30px;
		left:0; 
		width:110px;
		}

* html .menu ul ul {
		bottom:30px;
		}

.menu ul ul a, .menu ul ul a:visited {
		color:#747474; 
		height:auto; 
		line-height:1em; 
		padding:5px 5px; 
		width:90px;
		}

* html .menu ul ul a{
		width:90px;
		w\idth:71px;
		}

.menu a:hover {
		color:#747474;
		background-color:#FFFFFF;
		}

#menuDroite a:hover {
		color:#747474;
		background-color:#FFFFFF;
		}


.menu ul ul a:hover, #menuDroite ul ul a:hover {
		color:#747474;
		background-color:#FFFFFF;
		}

.menu :hover > a , #menuDroite :hover > a {
		color:#747474;
		}

.menu ul ul :hover > a , #menuDroite ul ul :hover > a{
		color:#747474;
		}

.menu ul li:hover ul,
.menu ul a:hover ul{
visibility:visible;
height:auto;
}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{
display:none;
}
/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul{
display:none;
}
